package com.purui.prims.common.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.purui.prims.common.config.SystemConfig;
import com.purui.prims.common.persistence.dataobject.SystemConfigDO;

public interface SystemConfigService extends IService<SystemConfigDO> {

    SystemConfig getSystemConfig();

    void save(SystemConfig systemConfig);

}
